﻿/*
Theme Name:		 Neustadt Geflüster 2.0 Produktiv
Theme URI:		 https://haase-media.de
Description:	 Child Theme Oblique für Neustadt Geflüster
Author:			 Thomas Haase
Author URI:		 https://haase-media.de
Template:		 oblique
Version:		 2.0.0
Text Domain:	 neustadtticker
*/


body {
    font-size: 19px;
    font-family: 'Verdana', sans-serif;
    /*line-height:30px;*/
}


.specialblock-front {
    background-color: #a22000;

}

.specialblock-header {
    background-color: #a22000;
}

.specialblock-header {
    color: #fff;
    /*font-size: 16px;*/
    padding: 20px;
}


.sidebar-toggle:hover {
    color: #a22000;
}

#masthead {
    background-image: none;
    max-height: 250px;

}

#masthead .container {
    height: 180px;
}


#top-header-ticker {
    display: none;
}

.site-title {
    position: relative;
    top: -100px;
    margin-bottom: 0;
    z-index: 50;
}

.site-description {
    position: relative;
    top: -100px;
    margin-top: 0;
}


@media only screen and (max-width: 450px) {
    .site-title {
        font-size: 34px !important;
    }

    h2.site-description {
        font-size: 16px !important;
    }

    .sidebar-toggle {
        position: fixed;
    }

    #brnmenu{
        left:10px;
        top:50px;
    }

}

@media only screen and (max-width: 767px) {
    #masthead .container {
        height: 100px;
    }

    #content {
        margin-top: -50px !important;
    }

    #brnmenu{
        left:35px;
        top:50px;
    }
}

@media only screen and (min-width: 650px) and (max-width: 767px) {
    .sidebar-toggle {
        position: fixed;
        text-shadow: 0px 0px 7px #666;
    }

    #masthead .container {
        height: 100px;
    }

    .site-title {
        font-size: 42px !important;
    }

    h2.site-description {
        font-size: 20px !important;
    }

    #brnmenu{
        left:35px;
        top:50px;
    }

}

@media (max-width: 768px) {
    .site-content {
        margin-top: 0 !important;
    }
}

/*Große Geräte*/
@media (min-width: 992px) {


    #top-header-ticker {
        display: block;
        height: 195px;
        width: 100%;
        background-position: center top;
        background-attachment: fixed;
        background-size: auto;
        background-repeat: no-repeat;
    }

    .sidebar-toggle {
        top: 330px;
    }

    .home .sidebar-toggle {
        top: 250px;
    }

    .site-title {
        position: relative;
        top: -100px;
        margin-bottom: 0;
        z-index: 50;
    }

    .site-description {
        position: relative;
        top: -90px;
        margin-top: 0;
    }


    #comments {
        /*margin: 0 auto !important;*/
        /*background-color: #fff;*/
        /*padding-top: 20px;*/
        /*padding-bottom: 20px;*/
        margin-left: 40px !important;
        margin-right: 40px !important;
        padding-left: 40px;
        padding-right: 40px;
    }

    #brnmenu{
        left:65px;
        top:80px;
    }

}


@media (min-width: 1024px) {
    .site-title {
        position: relative;
        top: -150px;
        margin-bottom: 0;
        z-index: 50;
    }

    .site-description {
        position: relative;
        top: -140px;
        margin-top: 0;
    }


}

@media (max-width: 1205px) {
    .header-search .search-field {
        display: none;
    }
}

@media (min-width: 1206px) {
    .sidebar-toggle {
        left: 50%;
        margin-left: -586px;
    }


    .site-title {
        position: relative;
        top: -150px;
        margin-bottom: 0;
        z-index: 50;
    }

    .site-description {
        position: relative;
        top: -140px;
        margin-top: 0;
    }


}


h1, h2 {
    color: #000;
    font-family: 'Candara', sans-serif;
}

h1.page-title {
    margin-top: 50px;
    margin-bottom: 50px;
    display: block;
}

p {
    font-family: 'Verdana', sans-serif;
    max-width: 600px;
}

.entry-content {
    max-width: 600px;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    font-size: 17px;
}

.entry-footer {
    max-width: 600px;
    margin: 0 auto;
}

.entry-content {
    margin: 0 auto;
}


.top-bar {
    height: 1px;
}


.single-post #primary, .search #primary {
    position: relative;
    top: -43px;
    max-width: 800px;
    margin: 0 auto;
}


.page #primary {
    position: relative;
    top: -43px;
    max-width: 800px;
    margin: 0 auto;
}


.header-search .search-field {
    margin-top: 42px;
}

.site-header {
    z-index: 5;
}

.svg-container {
    z-index: 10;
}

.site-content {
    z-index: 20;
    margin-top: -59px;
}

.search .site-content, .page .site-content {
    z-index: 20;
    margin-top: 156px;
}

.page .site-content {
    z-index: 20;
    margin-top: 203px;
}


.site-main .post-navigation {
    max-width: 600px;
    margin: 0 auto;
}

#comments {
    margin: 0 auto !important;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    /*margin-left:40px !important;*/
    /*margin-right:40px !important;*/
    /*padding-left: 40px;*/
    /*padding-right: 40px;*/
}

.comments-title {
    padding-left: 60px;
    padding-right: 60px;
}

.header-search {
    z-index: 100;
    position: relative;
}

#header_special {
    display: none;
}

.site-header {
    z-index: 12;
}

@media only screen and (max-width: 345px) {
    .site-title {
        font-size: 31px !important;
    }

    h2.site-description {
        font-size: 15px !important;
    }

    #masthead .container {
        height: 54px !important;
    }


    #masthead {
        background: none !important;
        background-color: #dddddd !important;
        position: fixed;
        top: 0px;
        width: 100%;
    }

    #content {
        margin-top: 55px !important;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: 58px !important;
    }

    #comments {
        /*margin-left:40px !important;*/
        /*margin-right:40px !important;*/
        padding-left: 0px;
        padding-right: 0px;
    }

    .comments-title {
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media only screen and (max-width: 360px) {
    .site-branding {
        padding-top: 105px !important;
    }

    .sidebar-toggle {
        font-size: 22px;
        /*top:13px !important;*/
        left: 8px !important;
    }

    h2.site-description {
        font-size: 15px !important;
    }

    .site-description {
        top: -97px;
    }

    .widget_before_comments {
        padding-left: 20px;
    }

    #brnmenu{
        left:10px;
        top:50px;
    }

    #brnmenu img{
        width:15px !important;
        height:15px !important;
    }
}

@media only screen and (min-width: 361px) and (max-width: 460px) {
    .widget_before_comments {
        padding-left: 20px;
    }

    #brnmenu{
        left:10px;
        top:50px;
    }
}

@media only screen and (min-width: 461px) and (max-width: 620px) {
    .widget_before_comments {
        padding-left: 60px;
    }

    #brnmenu{
        left:10px;
        top:50px;
    }
}

@media only screen and (min-width: 620px) and (max-width: 768px) {
    .widget_before_comments {
        padding-left: 70px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 900px) {
    .widget_before_comments {
        padding-left: 70px;
    }

    #brnmenu{
        left:65px;
        top:70px;
    }
}

@media only screen and (min-width: 905px) and (max-width: 989px) {
    #brnmenu{
        left:65px;
        top:70px;
    }
}

@media only screen and (min-width: 990px) and (max-width: 1449px) {
    .widget_before_comments {
        padding-left: 100px;
    }

    #brnmenu{
        left:65px;
        top:70px;
    }
}

@media only screen and (min-width: 1450px) {
    .widget_before_comments {
        padding-left: 100px;
    }
}

@media only screen and (max-width: 550px) {

    .site-branding {
        padding: 105px 0;
        height: 100px;
        overflow: hidden;
    }

    #masthead .container {
        height: 60px !important;
    }

    #header_special {
        top: 38px;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: 66px !important;
    }

    #comments {
        /*margin-left:40px !important;*/
        /*margin-right:40px !important;*/
        padding-left: 0px;
        padding-right: 0px;
    }

    .comments-title {
        padding-left: 15px;
        padding-right: 15px;
    }


}


@media only screen and (max-width: 620px) {
    #masthead {
        background: none !important;
        background-color: #dddddd !important;
        position: fixed;
        top: 0px;
        width: 100%;
    }

    #masthead .container {
        height: 30px;
    }

    .sidebar-toggle{
        position: fixed;
        top: 12px;
        transition: all ease 0.3s !important;
        height: 30px;
        left: 3px;
    }

    #masthead {
        transition: all ease 0.3s;
    }

    .down #masthead {
        transform: translate3d(0, -100%, 0) !important;
        /*um 100 px nach oben verschieben*/
    }

    .down .sidebar-toggle {
        transform: translate3d(0, -200%, 0) !important;
        /*um 100 px nach oben verschieben*/
    }


    #content {
        margin-top: 394px !important;
    }

    #header_special {
        position: absolute;
        display: block;
        top: 45px;
        left: 50%;
        width: 320px;
        text-align: center;
        margin-left: -160px;
        z-index: 5;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: 66px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 0px;
    }

}

@media only screen and (min-width: 450px) and (max-width: 620px) {
    h2.site-description {
        font-size: 19px !important;
    }

    #masthead {
        height: 67px;
    }

    #header_special {
        top: 52px;
    }

    /*.comments-title {*/
    /*padding-left: 30px;*/
    /*padding-right: 30px;*/
    /*}*/
}

@media only screen and (min-width: 461px) {
    .comments-title {
        padding-left: 60px;
        padding-right: 60px;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 0px;
    }

}

@media only screen and (min-width: 621px) and (max-width: 770px) {

    #content {
        margin-top: 450px !important;
    }


    h2.site-description {
        font-size: 19px !important;
    }

    .sidebar-toggle {
        position: fixed;
        top: 13px !important;
        transition: all ease 0.3s !important;
        height: 30px;
        left: 20px !important;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: 68px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 40px;
    }


}

@media only screen and (min-width: 621px) and (max-width: 1449px) {
    .site-content {
        margin-top: 410px;
    }

    #header_special {
        position: absolute;
        display: block;
        top: 49px;
        left: 50%;
        width: 320px;
        text-align: center;
        margin-left: -160px;
    }

    .sidebar-toggle {
        position: fixed;
        top: 37px !important;
        left: 30px !important;
    }


    .site-title {
        top: -105px;
    }


    .site-description {
        top: -105px;
    }

    #masthead .site-branding {
        padding-top: 104px;
    }

}

@media only screen and (min-width: 621px) and (max-width: 768px) {
    #header_special {
        position: absolute;
        display: block;
        top: 49px;
        left: 50%;
        width: 320px;
        text-align: center;
        margin-left: -160px;
    }


    #content {
        margin-top: 290px !important;
    }


    .sidebar-toggle {
        position: fixed;
        top: 13px !important;
        left: 30px !important;
    }

    .sidebar-toggled {
        left: 380px !important;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: -73px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 0px;
    }

}


@media only screen and (min-width: 768px) and (max-width: 990px) {
    #header_special {
        position: absolute;
        display: block;
        top: 75px;
        left: 50%;
        width: 320px;
        text-align: center;
        margin-left: -160px;
    }


    #content {
        margin-top: 414px !important;
    }


    #masthead {
        background: none !important;
        background-color: #dddddd !important;
        position: fixed;
        z-index: 20;
        background-position: unset !important;
        width: 100%;
        top: 0px;
        max-height: 90px !important;
    }


    .sidebar-toggle {
        position: fixed;
        top: 23px !important;
        left: 60px !important;
    }

    .home #content, .category #content, .tag #content, .author #content {
        margin-top: 110px !important;
    }

    .sidebar-toggle {
        position: fixed;
        top: 23px !important;
        left: 60px !important;
    }

    .sidebar-toggled {
        left: 380px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 0px;
    }

    .widget_before_comments {
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 50px;
    }


}

@media only screen and (max-width: 990px) {
    .top-bar {
        display: none
    }

    .widget_before_comments {
        padding-top: 70px;
        padding-bottom: 70px;
        /*padding-left: 60px;*/
    }


}

@media only screen and (min-width: 991px) and (max-width: 991px) {
    .home #content, .category #content, .tag #content, .author #content {
        margin-top: -114px !important;
    }

    .sidebar-toggled {
        left: 380px !important;
    }

    .category #content, .tag #content, .author #content {
        margin-top: 114px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 40px;
    }

    .widget_before_comments {
        padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 60px;
    }

}

@media only screen and (min-width: 991px) and (max-width: 1449px) {
    #header_special {
        position: absolute;
        display: block;
        top: 100px;
        left: 50%;
        width: 320px;
        text-align: center;
        margin-left: -160px;
    }

    .masthead-header-single {
        background: none !important;
        background-color: #dddddd !important;
        position: fixed;
        z-index: 20;
        background-position: unset !important;
        width: 100%;
        top: 0px;
        max-height: 120px !important;
    }

    .sidebar-toggle {
        position: fixed !important;
        top: 32px !important;
        left: 60px !important;
        z-index: 120;
        margin: 0;
    }

    .sidebar-toggled {
        left: 380px !important;
    }


    .home #content, .category #content, .tag #content, .author #content {
        margin-top: -79px !important;
    }

    .category #content, .tag #content, .author #content {
        margin-top: 50px !important;
    }

    .home .sidebar-toggle {
        position: fixed;
        top: 246px !important;
        left: 60px !important;
    }

    .home .sidebar-toggled {
        left: 380px !important;
    }

    .page .site-content, .search .site-content {
        z-index: 20;
        margin-top: 403px;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 40px;
    }


}

@media only screen and (min-width: 1450px) {
    #header_special {
        display: block;
        width: auto;
        position: fixed;
        top: 344px;
        right: 0.1%;
    }

    .single-post .site-branding {
        background-color: #dddddd;
        padding: 0;
        margin: 0 auto;
    }

    .single-post .site-title {
        top: 10px;
    }

    .single-post .site-description {
        top: 10px;
    }

    .header-single-search {
        position: fixed;
    }

    .single-post #masthead .container {
        height: 140px;
    }

    .single-header {
        background-color: #dddddd;
        width: 100%;
    }

    .masthead-header-single {
        background-color: #dddddd;
        position: fixed;
        z-index: 20;
        background-position: unset;
        width: 100%;
        top: 0;
    }

    .single-post .site-content {
        margin-top: 180px;
    }

    .single-post .header-single-search {
        left: 50%;
        margin-left: 424px;
    }

    .single-post .sidebar-toggle {
        position: fixed;
        top: 50px;
    }

    .category #content, .tag #content, .author #content {
        margin-top: 110px !important;
    }

    .single .entry-header, .page .entry-header {
        text-align: left;
        margin-left: 40px;
    }

    #brnmenu{
        left:50%;
        margin-left:-582px;
        top:390px;
    }

}

@media only screen and (min-width: 1500px) {
    #header_special {
        margin-right: 10px;
    }
}

@media only screen and (min-width: 1550px) {
    #header_special {
        margin-right: 30px;
    }
}

@media only screen and (min-width: 1650px) {
    #header_special {
        margin-right: 50px;
    }
}

@media only screen and (min-width: 1750px) {
    #header_special {
        margin-right: 80px;
    }
}

@media only screen and (min-width: 1800px) {
    #header_special {
        margin-right: 100px;
        z-index: 0;
    }
}


#header_special .widget_special_header {
    /*float:left;*/
    display: inline-block;
    /*margin: 0 30px;*/
    z-index: 10;
    position: relative;
}


.site-branding {
    padding-bottom: 0 !important;
}


.widget_before_comments {
    padding-top: 70px;
    padding-bottom: 70px;
    /*padding-left:100px;*/
}


.header-search .search-field, .header-search .search-field:focus {
    color: #000;
}

.shariff-text {
    margin-left: 40px;
}


.taxonomy-description p {
    text-align: left;
}

.taxonomy-description h2 {
    text-align: left;
}


.widget_stream_special h2 {
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}

.widget_special_header h2 {
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}

.widget_special_footer h2 {
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}

.widget_before_comments h2 {
    font-size: 14px;
    font-family: 'Verdana', sans-serif;
}


.sidebar-toggled {
    /*top:10px;*/
    left: 380px;
    margin-left: 0;
}


.site-footer {
    color: #000;
    z-index: 0;
    position: relative;
}

.site-footer a {
    color: #a22000;
}

.post-navigation .nav-previous, .post-navigation .nav-next {
    background-color: #a22000;
    font-size: 14px;
}

.post-navigation .nav-previous:hover, .post-navigation .nav-next:hover {
    background-color: #000;
}


.nav-previous, .nav-next {
    background-color: #a22000 !important;
    font-size: 14px;
}

.nav-previous:hover, .nav-next:hover {
    background-color: #000 !important;
}

@media only screen and (max-width: 991px) {
    .site-footer, .site-footer ul {
        text-align: left;
    }
}


@media (max-width: 460px) {
    .sidebar-toggled {
        left: unset !important;
        right: 20px !important;
    }
}

.widget_special_header {
    opacity: 1 !important;
}

label {
    display: inline;
}

#wp-comment-cookies-consent {
    margin-right: 10px;
    position: relative;
    top: -2px;
}


.comment-body, .comment-respond {
    padding-left: 60px;
    padding-right: 60px;
}


@media only screen and (max-width: 460px) {
    .comment-body, .comment-respond {
        padding-left: 15px;
        padding-right: 15px;
    }


}

.comment-content {
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}

.comment-author .fn, .comment-metadata {
    margin-left: 0;
}

.specialblock-front:hover {
    background-color: #a22000;
}


/*Anpassung Category*/
.category #header_special, .tag #header_special, .author #header_special {
    display: none;
}



